 .u-section-1 {
  background-image: none;
  min-height: 1014px;
}

.u-section-1 .u-shape-1 {
  height: 526px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -472px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 735px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 2px 20px 2px 0;
}

.u-section-1 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: -5px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 3px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 34px 0 0 69px;
}

.u-section-1 .u-shape-2 {
  width: 23px;
  height: 20px;
  margin: -26px auto 0 29px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 17px 0 0 69px;
}

.u-section-1 .u-shape-3 {
  width: 23px;
  height: 20px;
  margin: -26px auto 0 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 735px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-image-2 {
  --radius: 100px;
  width: 355px;
  height: 509px;
  margin: 20px auto 0 137px;
}

.u-section-1 .u-group-1 {
  --radius: 100px;
  min-height: 256px;
  width: 222px;
  height: auto;
  box-shadow: 7px 5px 0px 0px rgba(128,128,128,0.31);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -195px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -7px 11px -20px auto;
  padding: 17px 42px 19px 41px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.7858em;
  vertical-align: -4px;
  margin-left: 1px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 23px auto 33px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 169px;
  grid-gap: 10px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-11 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-13 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-1 .u-text-14 {
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-15 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-1 .u-text-16 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 708px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 84px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 139px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1472px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 669px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-bottom: 53px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 368px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1443px;
  }

  .u-section-1 .u-shape-1 {
    height: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -676px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 280px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 487px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -173px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 556px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 436px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 62px;
}

.u-section-2 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 26px 30px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 436px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 0 31px;
}

.u-section-2 .u-image-2 {
  height: 339px;
  object-position: 55.03% 0.15%;
  margin-top: 26px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-2 .u-image-2 {
    height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 35px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -38px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -84px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-2 .u-image-2 {
    height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-2 .u-image-2 {
    height: 210px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/102259123_m_normal_none-1024x683.png");
  background-size: cover;
  min-height: 485px;
}

.u-section-3 .u-shape-1 {
  background-image: none;
}

.u-section-3 .u-slider-1 {
  min-height: 413px;
  width: 893px;
  height: auto;
  margin: 36px auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px 81px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  font-style: normal;
  margin: 36px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 11px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-3 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 306px;
  }

  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 230px;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 145px;
  }

  .u-section-3 .u-slider-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 641px;
}

.u-section-4 .u-shape-1 {
  height: 330px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: -208px calc(((100% - 1140px) / 2)  + 226px) 0 calc(((100% - 1140px) / 2)  + 199px);
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: 55px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 255px;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 14px;
}

.u-section-4 .u-icon-1 {
  height: 84px;
  width: 84px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
  margin: 35px auto 0 33px;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -41px 35px 0 157px;
}

.u-section-4 .u-shape-2 {
  width: 48px;
  height: 48px;
  margin: -54px 35px 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 21px;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-4 .u-icon-2 {
  height: 84px;
  width: 84px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
  margin: 35px auto 0 33px;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -41px 35px 0 157px;
}

.u-section-4 .u-shape-3 {
  width: 48px;
  height: 48px;
  margin: -54px 35px 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px auto 0 21px;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-4 .u-icon-3 {
  height: 84px;
  width: 84px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
  margin: 35px auto 0 33px;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -41px 35px 0 157px;
}

.u-section-4 .u-shape-4 {
  width: 48px;
  height: 48px;
  margin: -54px 35px 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px auto 0 21px;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 14px;
}

.u-section-4 .u-icon-4 {
  height: 84px;
  width: 84px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
  margin: 35px auto 0 33px;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -41px 35px 0 157px;
}

.u-section-4 .u-shape-5 {
  width: 48px;
  height: 48px;
  margin: -54px 35px 0 auto;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px auto 0 21px;
}

.u-section-4 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: -496px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 742px;
    margin-left: calc(((100% - 940px) / 2) + 99px);
    margin-right: calc(((100% - 940px) / 2) + 126px);
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 208px;
  }

  .u-section-4 .u-icon-1 {
    transition-duration: 1.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -90px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    transition-duration: 1.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    transition-duration: 1.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-icon-4 {
    transition-duration: 1.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2)  + 521px);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 984px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2) + 5px);
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 682px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -41px;
    margin-right: 33px;
    margin-left: 239px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -54px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-right: 33px;
    margin-left: 239px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -41px;
    margin-right: 33px;
    margin-left: 239px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: -41px;
    margin-right: 33px;
    margin-left: 239px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2)  + 521px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1095px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 824px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: -58px;
    margin-right: 61px;
    margin-left: 409px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -38px;
    margin-right: 62px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-top: -58px;
    margin-right: 61px;
    margin-left: 409px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: -38px;
    margin-right: 62px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    margin-top: -58px;
    margin-right: 61px;
    margin-left: 409px;
  }

  .u-section-4 .u-shape-4 {
    margin-top: -38px;
    margin-right: 62px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    margin-top: -58px;
    margin-right: 61px;
    margin-left: 409px;
  }

  .u-section-4 .u-shape-5 {
    margin-top: -38px;
    margin-right: 62px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -1258px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1352px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -61px;
    margin-right: 37px;
    margin-left: 233px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 54px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -61px;
    margin-right: 37px;
    margin-left: 233px;
  }

  .u-section-4 .u-shape-3 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 54px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -61px;
    margin-right: 37px;
    margin-left: 233px;
  }

  .u-section-4 .u-shape-4 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 54px;
    margin-left: 33px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -61px;
    margin-right: 37px;
    margin-left: 233px;
  }

  .u-section-4 .u-shape-5 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 54px;
    margin-left: 33px;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 340px) / 2)  + 242px);
  }
}

.u-section-4 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-list-item-4:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-af9e-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-af9e-74:not([data-block-selected]):not([data-cell-selected]).u-block-af9e-74:not([data-block-selected]):not([data-cell-selected]).u-block-af9e-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-af9e-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-af9e-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-af9e-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-4 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-af9e-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-af9e-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-af9e-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-af9e-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-af9e-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-af9e-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-af9e-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-af9e-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-af9e-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-af9e-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-af9e-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-af9e-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-af9e-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-af9e-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af9e-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-af9e-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-af9e-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-shape-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-shape-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-4 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 630px;
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 0 65px;
}

.u-section-5 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 11px auto 0 25px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px 25px 0;
}

.u-section-5 .u-icon-1 {
  width: 45px;
  height: 45px;
  background-image: none;
  margin: 50px auto 0 29px;
  padding: 11px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -45px 43px 0 99px;
}

.u-section-5 .u-line-1 {
  width: 451px;
  transform-origin: left center;
  margin: 45px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 47px 43px 0 99px;
}

.u-section-5 .u-icon-2 {
  width: 45px;
  height: 45px;
  background-image: none;
  margin: -101px auto 0 25px;
  padding: 11px;
}

.u-section-5 .u-image-2 {
  min-height: 630px;
  background-image: url("images/317273845_525584606251403_3360158352441636964_n-767x1024.jpg");
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 436px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -415px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-5 .u-line-1 {
    width: 381px;
    margin-top: 133px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 35px;
    margin-right: -5px;
    margin-left: 75px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -39px;
    margin-left: 3px;
  }

  .u-section-5 .u-image-2 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 26px;
    margin-left: 29px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-5 .u-icon-1 {
    width: 54px;
    height: 54px;
    padding: 12px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -50px;
    margin-right: 29px;
    margin-left: 101px;
  }

  .u-section-5 .u-line-1 {
    width: 566px;
    margin-top: 42px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 60px;
    margin-right: 29px;
    margin-left: 101px;
  }

  .u-section-5 .u-icon-2 {
    width: 54px;
    height: 54px;
    margin-top: -81px;
    margin-left: 25px;
    padding: 12px;
  }

  .u-section-5 .u-image-2 {
    min-height: 795px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 17px 25px 25px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-left: 7px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 19px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 5px;
    margin-left: 86px;
  }

  .u-section-5 .u-line-1 {
    width: 465px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 98px;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -101px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 723px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 33px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 14px;
    margin-left: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -54px;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-5 .u-line-1 {
    width: 275px;
    margin-top: 101px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
    margin-left: 93px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -201px;
    margin-left: 9px;
  }

  .u-section-5 .u-image-2 {
    min-height: 391px;
  }
}